<?php
/**
 * Fired when the plugin is uninstalled.
 *
 * @package B1_Accounting
 * @author Site.pro <apskaita@site.pro>
 * @license GPL-2.0+
 * @link https://www.site.pro
 */

// If uninstall not called from WordPress, then exit
if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

// Treat uninstall as deactivation
require_once plugin_dir_path(__FILE__) . 'includes/class-b1-accounting-deactivator.php';
B1_Accounting_Deactivator::deactivate();